Bug 1127425 - [abrt] gnome-maps: glx_event_filter_cb(): gnome-maps killed by SIGSEGV
Summary: [abrt] gnome-maps: glx_event_filter_cb(): gnome-maps killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-maps
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:3a3f364fa32613cd08dfd505c73...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 20:45 UTC by lejeczek
Modified: 2016-07-19 11:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 11:59:54 UTC


Attachments (Terms of Use)
File: backtrace (61.81 KB, text/plain)
2014-08-06 20:45 UTC, lejeczek
no flags Details
File: cgroup (190 bytes, text/plain)
2014-08-06 20:45 UTC, lejeczek
no flags Details
File: core_backtrace (22.73 KB, text/plain)
2014-08-06 20:45 UTC, lejeczek
no flags Details
File: dso_list (16.60 KB, text/plain)
2014-08-06 20:45 UTC, lejeczek
no flags Details
File: environ (956 bytes, text/plain)
2014-08-06 20:45 UTC, lejeczek
no flags Details
File: exploitable (82 bytes, text/plain)
2014-08-06 20:45 UTC, lejeczek
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-06 20:46 UTC, lejeczek
no flags Details
File: maps (68.69 KB, text/plain)
2014-08-06 20:46 UTC, lejeczek
no flags Details
File: open_fds (1.03 KB, text/plain)
2014-08-06 20:46 UTC, lejeczek
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2014-08-06 20:46 UTC, lejeczek
no flags Details
File: var_log_messages (2.12 KB, text/plain)
2014-08-06 20:46 UTC, lejeczek
no flags Details

Description lejeczek 2014-08-06 20:45:51 UTC
Version-Release number of selected component:
gnome-maps-3.13.4-1.fc22

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-maps --gapplication-service
crash_function: glx_event_filter_cb
executable:     /usr/bin/gnome-maps
kernel:         3.16.0-1.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 glx_event_filter_cb at /lib64/libcogl.so.20
 #1 _cogl_renderer_handle_native_event at /lib64/libcogl.so.20
 #2 cogl_xlib_filter at /lib64/libclutter-1.0.so.0
 #3 clutter_backend_x11_translate_event at /lib64/libclutter-1.0.so.0
 #4 clutter_x11_handle_event at /lib64/libclutter-1.0.so.0
 #5 gtk_clutter_filter_func at /lib64/libclutter-gtk-1.0.so.0
 #6 gdk_event_apply_filters at /lib64/libgdk-3.so.0
 #7 _gdk_x11_display_queue_events at /lib64/libgdk-3.so.0
 #8 gdk_display_get_event at /lib64/libgdk-3.so.0
 #9 gdk_event_source_dispatch at /lib64/libgdk-3.so.0

Comment 1 lejeczek 2014-08-06 20:45:54 UTC
Created attachment 924596 [details]
File: backtrace

Comment 2 lejeczek 2014-08-06 20:45:55 UTC
Created attachment 924597 [details]
File: cgroup

Comment 3 lejeczek 2014-08-06 20:45:56 UTC
Created attachment 924598 [details]
File: core_backtrace

Comment 4 lejeczek 2014-08-06 20:45:58 UTC
Created attachment 924599 [details]
File: dso_list

Comment 5 lejeczek 2014-08-06 20:45:59 UTC
Created attachment 924600 [details]
File: environ

Comment 6 lejeczek 2014-08-06 20:45:59 UTC
Created attachment 924601 [details]
File: exploitable

Comment 7 lejeczek 2014-08-06 20:46:00 UTC
Created attachment 924602 [details]
File: limits

Comment 8 lejeczek 2014-08-06 20:46:02 UTC
Created attachment 924603 [details]
File: maps

Comment 9 lejeczek 2014-08-06 20:46:03 UTC
Created attachment 924604 [details]
File: open_fds

Comment 10 lejeczek 2014-08-06 20:46:04 UTC
Created attachment 924605 [details]
File: proc_pid_status

Comment 11 lejeczek 2014-08-06 20:46:05 UTC
Created attachment 924606 [details]
File: var_log_messages

Comment 12 Jaroslav Reznik 2015-03-03 16:11:11 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 13 Fedora End Of Life 2016-07-19 11:59:54 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.